Pip "warning/error"


#1

I’ve noticed the following in the warning log about 40 times today.

2019-04-07 00:59:34 VERSIONUPDATER::No path to pip specified, can’t use pip commands

Any suggestions?


#2

From settings > general > advanced you need to set you’re path to pip2, typically that’s /usr/local/bin/pip2 for Linux and c:\python27\scripts\pip2.exe for Windows


#3

@ echel0n. Thanks boss that did it.